.currency-rate-widget{
  position:absolute;
  bottom:74px;
  left:313px;
  z-index:10;
  color:#898989;
  font:bold 9px/20px Tahoma,sans-serif;
  overflow:hidden;
  height:20px;
  white-space:nowrap;
  zoom:1;
  
  width:450px;
  }
  .currency-rate-widget div,
  .currency-rate-widget b{
    float:left;
    }
  .currency-rate-widget .value{
    position:relative;
    font-weight:normal;
    
    top:0;
    zoom:1;
    margin:0 0 0 3px;
    }
  .currency-rate-widget .decrease{
    color:#d21b1b;
    }
  .currency-rate-widget .increase{
    color:#239c07;
    }
  .currency-rate-widget .dow{
    margin:0 10px 0 0;
    }
  .currency-rate-widget .ndaq{
    margin:0 10px 0 0;
    }
  .currency-rate-widget .lse{
    margin:0 10px 0 0;
    }
  .currency-rate-widget .wig{
    margin:0 10px 0 0;
    }
  .currency-rate-widget .hrv{
    margin:0 10px 0 0;
    }
  .currency-rate-widget .rub{
    margin:0 10px 0 0;
    }